<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'sv_fi', version '2.8'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroupstogroupings'] = 'Lägg till & radera grupper';
$string['adduserstogroup'] = 'Lägg till & radera användare';
$string['allocateby'] = 'Gruppera medlemmar';
$string['byidnumber'] = 'Alfabetiskt enligt ID-nummer';
$string['creategroup'] = 'Skapa grupp';
$string['creategrouping'] = 'Skapa gruppindelning';
$string['createingrouping'] = 'Skapa i gruppindelningen';
$string['deleteallgroupings'] = 'Radera alla gruppindelningar';
$string['deleteallgroups'] = 'Radera alla grupper';
$string['deletegroupconfirm'] = 'Är du säker på att du vill radera grupp "{$a}"?';
$string['deletegrouping'] = 'Radera gruppindelning';
$string['deletegroupingconfirm'] = 'Är du säker på att du vill radera gruppingelningen "{$a}"? Grupperna i denna gruppingelning kommer inte att raderas.';
$string['deletegroupsconfirm'] = 'Är du säker på att du vill radera dessa grupperna?';
$string['deleteselectedgroup'] = 'Radera markerad grupp';
$string['enrolmentkey'] = 'Gruppnyckel';
$string['erroreditgroup'] = 'Fel i samband med skapande/ uppdatering av grupp {$a}';
$string['erroreditgrouping'] = 'Fel i samband med skapande/ uppdatering av gruppering {$a}';
$string['errorselectone'] = 'Välj först en grupp';
$string['errorselectsome'] = 'Välj först minst en grupp';
$string['groupinfomembers'] = 'Info om valda medlemmar';
$string['groupinfopeople'] = 'Info om valda användare';
$string['groupingname'] = 'Gruppindelningens namn';
$string['groupingnameexists'] = 'Gruppering med namnet "{$a}" finns redan på denna kurs. Välj ett nytt namn.';
$string['groupmodeforce'] = 'Tvinga gruppläge';
$string['groupmodeforce_help'] = 'Om gruppläget är tvingat används grupper i alla kursområdets innehåll utan att de kan stängas av där. Gruppläget lönar sig hellre att använda i aktiviteter och resurser där grupperna behövs.';
$string['groupname'] = 'Gruppens namn';
$string['groupnameexists'] = 'Grupp med namnet "{$a}" finns redan på denna kurs. Välj ett nytt namn för gruppen.';
$string['groupsseparate'] = 'Skilda grupper';
$string['members'] = 'Gruppstorlek';
$string['noallocation'] = 'Ingen gruppering';
$string['nogroups'] = 'Det finns ingen uppsättning av grupper på den här kursen ännu.';
