<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'sv_fi', version '2.8'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['changename'] = 'Ändra etikettens namn';
$string['description'] = 'Beskrivning';
$string['errorupdatingrecord'] = 'Fel vid uppdatering av posten för etiketten';
$string['eventtagcreated'] = 'Etikett skapad';
$string['eventtagdeleted'] = 'Etikett borttagen';
$string['eventtagflagged'] = 'Etikett flaggad';
$string['eventtagremoved'] = 'Flagga borttagen från etikett';
$string['eventtagupdated'] = 'Etikett uppdaterad';
$string['helprelatedtags'] = 'Relaterade etiketter separerade med kommatecken';
$string['id'] = 'id';
$string['managetags'] = 'Administrera etiketter';
$string['name'] = 'Etikettens namn';
$string['newname'] = 'Nytt etikettnamn';
$string['othertags'] = 'Övriga etiketter';
$string['ptags'] = 'Användarens etiketter (separerade med kommatecken)';
$string['reset'] = 'Nollställ';
$string['rsstitle'] = 'RSS-flöde med kursetiketter för användare: "{$a}"';
$string['tag'] = 'Etikett';
$string['tagdescription'] = 'Beskrivning av etikett';
$string['taggedwith'] = 'med etiketten "{$a}"';
$string['tags'] = 'Etiketter';
$string['tagsaredisabled'] = 'Etiketter är avstängda';
$string['thistaghasnodesc'] = 'Den här etiketten har ingen beskrivning.';
